Last modified: 2013-05-29 07:15:56 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 44872 - 401 Unauthorized for min.wp's thumbnails
401 Unauthorized for min.wp's thumbnails
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Media storage (Other open bugs)
wmf-deployment
All All
: High major with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
: ops
Depends on:
Blocks: 41371
  Show dependency treegraph
 
Reported: 2013-02-11 13:14 UTC by bennylin
Modified: 2013-05-29 07:15 UTC (History)
8 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description bennylin 2013-02-11 13:14:01 UTC
401 Unauthorized

This server could not verify that you are authorized to access the document you requested. Either you supplied the wrong credentials (e.g., bad password), or your browser does not understand how to supply the credentials required.

Token may have timed out 


The error from http://upload.wikimedia.org/wikipedia/min/thumb/a/ac/QRpedia_%28min%29.svg/261px-QRpedia_%28min%29.svg.png when trying to see why the thumbnail for http://min.wikipedia.org/wiki/Berkas:QRpedia_%28min%29.svg doesn't work. The full image works http://upload.wikimedia.org/wikipedia/min/a/ac/QRpedia_%28min%29.svg

It's been broken since min.wp out from Incubator (Feb 7th). Squid problem?
Comment 1 Bawolff (Brian Wolff) 2013-02-11 13:41:47 UTC
(In reply to comment #0)
> 
> It's been broken since min.wp out from Incubator (Feb 7th). Squid problem?

Sounds unlikely
Comment 2 Sam Reed (reedy) 2013-02-12 01:01:58 UTC
I didn't request the container to be made for any of the new wikis...
Comment 3 Sam Reed (reedy) 2013-02-12 01:04:56 UTC
RT ticket created https://rt.wikimedia.org/Ticket/Display.html?id=4511
Comment 5 Iwan Novirion 2013-02-12 12:19:18 UTC
What a fast response! Thank's for all your kindness.

From minwiki Wikipedian.
Comment 6 bennylin 2013-02-12 12:30:10 UTC
Thanks Aaron and Sam!

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links